uuid: a1641c3f-6783-48ea-9153-7887478b8f44
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_arrangements_heading
    - paragraphs.paragraphs_type.arrangements
id: paragraph.arrangements.field_arrangements_heading
field_name: field_arrangements_heading
entity_type: paragraph
bundle: arrangements
label: 'Arrangements Heading'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
